How to install libhugs-unix-bundled on Debian Unstable (Sid)